@charset "utf-8";

/* service common ------------- */
.page_content { padding: 30px 0 100px; }
@media screen and (min-width: 1367px) {
.page_content { padding: 0 0 185px; }
}

.page_introduction {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.page_introduction {
  align-items: center;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 1000px;
}
}

.page_introduction figure {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.page_introduction figure { width: 500px; }
}

.page_introduction figure img {
  display: block;
  height: auto;
  max-width: 100%;
}
@media screen and (min-width: 1367px) {}

.page_introduction div { width: 100%; }
@media screen and (min-width: 1367px) {
.page_introduction div { width: 450px; }
}

.page_introduction div h2 {
  color: var(--navy);
  font-size: 32px;
  font-weight: 600;
  line-height: 1.8;
  text-decoration: underline;
  text-decoration-color: var(--yellow);
  text-underline-offset: 6px;
  text-decoration-thickness: 10px;
}
@media screen and (min-width: 1367px) {
.page_introduction div h2 {
  font-size: 38px;
  line-height: 1.5;
}
}

.page_introduction div h2.size_small { font-size: 25px; }
@media screen and (min-width: 1367px) {
.page_introduction div h2.size_small { font-size: 38px; }
}

.page_introduction div p {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.66;
  margin: 1.5em 0 0
}
.page_introduction div p:nth-of-type(1) { margin-top: 2em; }

.point_contents {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.point_contents { gap: 3.1em; }
.point_contents.flex-reverse { flex-direction: row-reverse; }
}

.point_contents:nth-child(n+2) { margin-top: 50px; }
@media screen and (min-width: 1367px) {
.point_contents:nth-child(n+2) { margin-top: 0; }
}

.point_contents:nth-of-type(1) { margin-top: 30px; }
@media screen and (min-width: 1367px) {
.point_contents:nth-of-type(1) { margin-top: 50px; }
}

.point_contents figure {
  margin: 0 auto;
  overflow: hidden;
  width: 80%;
}
@media screen and (min-width: 1367px) {
.point_contents figure {
  margin: 0;
  width: 346px;
}
}

.point_contents figure img {
  display: block;
  height: auto;
  max-width: 100%;
}

.point_contents div { width: 100%; }
@media screen and (min-width: 1367px) {
.point_contents div { width: 600px; }
}

.point_contents div h3 {
  color: var(--navy);
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
}
@media screen and (min-width: 1367px) {
.point_contents div h3 {
  background-size: 72px 80px;
  font-size: 32px;
  line-height: 1.3;
}
}

.point_contents div p {
  font-size: 15px;
  line-height: 1.66;
  margin: 1.3em 0 0;
}



/* service common | page consultation ------------- */
.page_consultation {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin: 50px 0 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.page_consultation {
  gap: 30px;
  margin-top: 100px;
}
}

.page_consultation.bg-color { padding: 30px 0; }
@media screen and (min-width: 1367px) {
.page_consultation.bg-color { padding: 50px 0; }
}

.page_consultation.bg-color.color-yellow { background-color: var(--yellow); }

.page_consultation p {
  color: var(--navy);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.page_consultation p {
  font-size: 34px;
  line-height: 1.5;
}
}

.page_consultation .common-button {
  margin: 0 auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.page_consultation .common-button { width: 320px; }
}



/* service common | faq contents ------------- */
.faq_contents {
  background-color: #f6f6fa;
  margin: 100px auto 0;
  padding: 50px 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.faq_contents {
  border-radius: 20px;
  width: 1000px;
}
}

.heading_bg-text {
  background-position: center center;
  background-repeat: no-repeat;
  color: var(--navy);
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  padding: 10px 0;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.heading_bg-text {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  padding: 25px 0;
}
}

.heading_bg-text.text-faq {
  background-image: url(/assets/images/service/title-bg_faq.png);
  background-size: 214px 91px;
}
.heading_bg-text.text-service {
  background-image: url(/assets/images/service/title-bg_service.png);
  background-size: contain;
}
@media screen and (min-width: 1367px) {
.heading_bg-text.text-service { background-size: 444px 92px; }
}

.faq_template {
  margin: 40px auto 0;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.faq_template {
  margin: 50px auto 0;
  width: 700px;
}
}

.faq_template_list {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.faq_template .faq_template_list:nth-child(n+2) { margin-top: 20px; }

.faq_template_q {
  color: var(--navy);
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.7;
  padding: 0 2em;
  position: relative;
}
@media screen and (min-width: 1367px) {}

.faq_template_q:before,
.faq_template_q:after { position: absolute; }
.faq_template_q:before {
  color: var(--navy);
  content: 'Q.';
  font-family: 'Jost', sans-serif;
  font-size: 20px;
  font-weight: 600;
  left: 0;
  line-height: 1.7;
  top: 0;
}
.faq_template_q:after {
  background-image: url(/assets/images/common/icon_plus.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 28px 28px;
  content: '';
  display: block;
  height: 28px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
}
.faq_template_q.switch-toggle-open:after { background-image: url(/assets/images/common/icon_minus.png); }
@media screen and (min-width: 1367px) {}

.faq_template_a {
  display: none;
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
  padding-left: 2em;
  position: relative;
}
.faq_template_q.switch-toggle-open + .faq_template_a { display: block; }

.faq_template_a:before {
  content: 'A.';
  font-family: 'Jost', sans-serif;
  font-size: 15px;
  font-weight: 600;
  left: .2em;
  line-height: 1;
  position: absolute;
  top: .6em;
}
@media screen and (min-width: 1367px) {}



/* service common | service contents ------------- */
.service_contents_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em .7em;
  padding: 1.5em 0;
  position: relative;
  width: 100%;
  z-index: 1;
}
@media screen and (min-width: 1367px) {
.service_contents_wrap {
  gap: 1.8em;
  justify-content: center;
  padding: 1.875em 2.25em;
}
}

.service_contents_list { width: 48%; }
@media screen and (min-width: 1367px) {
.service_contents_list { width: 356px; }
}

.service_contents_list a {
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.service_contents_list a { transition: .3s; }
}

.service_contents_list figure {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.service_contents_list figure {
  border-radius: 20px;
  height: 220px;
  transition: transform .6s ease;
}
}

.service_contents_list img {
  display: block;
  height: auto;
  max-width: 100%;
  transition: .3s ease-out;
}
@media screen and (min-width: 1367px) {
.service_contents_list a:hover img { transform: scale(1.1); }
}

.service_contents_list_text {
  color: var(--navy);
  font-size: 13px;
  font-weight: 600;
  min-height: 5em;
  line-height: 1.53;
  margin: 1em 0 0;
}
@media screen and (min-width: 1367px) {
.service_contents_list_text {
  font-size: 16px;
  font-weight: 500;
  min-height: auto;
  line-height: 1.25;
  min-height: 3em;
}
}

.service_contents_wrap .common-button {
  font-size: 15px;
  margin-top: 1em;
}
@media screen and (max-width: 1366px) {
.service_contents_wrap .common-button {
  border-radius: 5px;
  height: 40px;
}
}

@media screen and (max-width: 1366px) {
.service_contents_wrap .common-button:after {
  background-size: 11px 10px;
  right: 0;
}
}
@media screen and (min-width: 1367px) {
.service_contents_list a:hover .common-button {
  background-color: #fff;
  border: 1px solid var(--navy);
  color: var(--navy);
  outline-offset: -1px;
}
.service_contents_list a:hover .common-button.color-navy:after {
  background-image: url(../images/common/icon_arrow_navy.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
}



/* service common | related archive ------------- */
.related_archive {
  background-color: var(--skyblue-light);
  margin-top: 50px;
  padding: 50px 0;
}
@media screen and (min-width: 1367px) {
.related_archive {
  margin-top: 100px;
  padding: 80px 0;
}
}

.related_archive_contents {
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.related_archive_contents { width: 1200px; }
}

.archive_wrap.page_column { gap: 30px; }
@media screen and (min-width: 1367px) {
.archive_wrap.page_works { gap: 1em; }
.archive_wrap.page_column { gap: 3.18em; }
}

.related_archive .related_archive_contents:nth-child(1) {
  border-bottom: 1px solid #ccc;
  padding: 0 0 50px;
}
.related_archive .related_archive_contents:nth-child(2) {
  margin-top: 50px;
  padding: 0 0 30px;
}

.page_works .archive_list,
.page_column .archive_list { width: 100%; }
@media screen and (min-width: 1367px) {
.page_works .archive_list { width: 285px; }
.page_column .archive_list { width: 366px; }
}

.related_archive_contents .common-button {
  margin: 30px auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.related_archive_contents .common-button { width: 320px; }
}



/* service common | slick slider ------------- */
.slick-track {
  display: flex;
  gap: 1em;
}
.slick-prev {
  height: 58px;
  width: 52px;
}
.slide-arrow {
  cursor: pointer;
  position: absolute;
  top: 7em;
  z-index: 2;
}
@media screen and (min-width: 1367px) {
.slide-arrow { transition: .3s; }
.slide-arrow:hover { transform: scale(1.3); }
}
.prev-arrow { left: 0; }
.next-arrow { right: 0; }



/* service common | flex line ------------- */
.flex-line {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
  margin: 40px 0 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.flex-line {
  justify-content: space-between;
  margin-top: 50px;
}
}

.flex-line figure {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.flex-line figure { width: 36%; }
}

.flex-line figure img {
  display: block;
  height: auto;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.flex-line div {
  margin-top: 1em;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.flex-line div { width: 60%; }
}

.flex-line div p {
  font-size: 15px;
  line-height: 1.66;
}

.flex-line .common-button {
  margin: 30px auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.flex-line .common-button {
  margin: 30px auto 0 0;
  width: 320px;
}
}



/* service common | oshiken page cards ------------- */
.oshiken-page_card {
  margin: 50px auto 0;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.oshiken-page_card { width: 1000px; }
}

.oshiken-page_card h3 {
  align-items: center;
  background-color: var(--oshiken-pink);
  border-bottom: none;
  border-left: 1px solid var(--oshiken-pink);
  border-right: 1px solid var(--oshiken-pink);
  border-top: 1px solid var(--oshiken-pink);
  border-radius: 30px 30px 0 0;
  color: #fff;
  display: flex;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  justify-content: center;
  padding: 20px 0;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.oshiken-page_card h3 {
  font-size: 26px;
  line-height: 1.38;
  padding: 15px 0;
}
}

.oshiken-page_card h3:after {
  border-bottom: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-top: 19px solid #fd4b91;
  bottom: -.5em;
  content: '';
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 0;
}

.oshiken-page_card .flex-line {
  background-color: var(--oshiken-pink-light);
  border: 1px solid var(--oshiken-pink);
  border: 1px solid var(--oshiken-pink);
  border: 1px solid var(--oshiken-pink);
  border-top: none;
  border-radius: 0 0 30px 30px;
  margin-top: 0;
  padding: 20px;
}
@media screen and (min-width: 1367px) {
.oshiken-page_card .flex-line { padding: 30px; }
}

@media screen and (min-width: 1367px) {
.oshiken-page_card .flex-line figure a img { transition: .3s ease-out; }
.oshiken-page_card .flex-line figure a:hover img { transform: scale(1.1); }
}

.oshiken-page_card .flex-line .common-button {
  margin: 30px auto 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.oshiken-page_card .flex-line .common-button {
  margin: 30px 0 0;
  width: 320px;
}
}



/* entertainment goods ------------- */
.entame-category {
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 50px auto 0;
  padding: 0 0 50px;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.entame-category { gap: 3.1em; }
}

.entame-category:nth-of-type(6) {
  border-bottom: none;
  padding-bottom: 0;
}

.entame-category_text { width: 100%; }
@media screen and (min-width: 1367px) {
.entame-category_text { width: 590px; }
}

.entame-category_text h3 {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 50px 56px;
  color: var(--navy);
  font-size: 20px;
  font-weight: 600;
  line-height: 2.8;
  padding-left: 60px;
}
@media screen and (min-width: 1367px) {
.entame-category_text h3 {
  background-size: 72px 80px;
  font-size: 32px;
  line-height: 2.5;
  padding-left: 87px;
}
}

.entame-category_text h3.game { background-image: url(/assets/images/service/icon_entertainment-goods_game.png); }
.entame-category_text h3.character { background-image: url(/assets/images/service/icon_entertainment-goods_character.png); }
.entame-category_text h3.anime { background-image: url(/assets/images/service/icon_entertainment-goods_anime.png); }
.entame-category_text h3.vtuber { background-image: url(/assets/images/service/icon_entertainment-goods_vtuber.png); }
.entame-category_text h3.sports { background-image: url(/assets/images/service/icon_entertainment-goods_sports.png); }
.entame-category_text h3.music { background-image: url(/assets/images/service/icon_entertainment-goods_music.png); }

.entame-category_text p {
  font-size: 15px;
  line-height: 1.66;
  margin: 1.3em 0 0;
}

.entame-category figure {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.entame-category figure { width: 360px; }
}

.entame-category figure img {
  display: block;
  height: auto;
  max-width: 100%;
  width: 100%;
}

.entame-category .common-button {
  margin: 0 auto;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.entame-category .common-button { width: 320px; }
}

.figure_flow {
  margin: 20px auto 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.figure_flow {
  margin: 50px auto 0;
  width: 588px;
}
}

.figure_flow img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

.oshiken-download {
  margin: 50px auto 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.oshiken-download { width: 960px; }
.oshiken-download a { transition: .6s; }
.oshiken-download a:hover { opacity: .7; }
}

.oshiken-download img {
  height: auto;
  width: 100%;
}



/* sales promotion ------------- */
.sp_service_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  margin: 30px 0 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.sp_service_wrap {
  gap: 0;
  justify-content: space-between;
  width: 1000px;
}
}

.sp_service_list { width: 100%; }
@media screen and (min-width: 1367px) {
.sp_service_list { width: 280px; }
}

.sp_service_list h3 {
  color: var(--navy);
  font-size: 25px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
}
@media screen and (min-width: 1367px) {}

.sp_service_list figure {
  margin: 20px 0 0;
  width: 100%;
}

.sp_service_list figure img {
  display: block;
  height: auto;
  width: 100%;
}

.sp_service_list p {
  font-size: 15px;
  line-height: 1.66;
  margin: 1em 0 0;
}
@media screen and (min-width: 1367px) {}

.sp_service_list .common-button {
  margin: 20px auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.sp_service_list .common-button { width: 100%; }
}



/* e-commers ------------- */
@media screen and (min-width: 1367px) {
.flex-line.ec-site figure { 
  overflow: hidden;
  width: 50%;
}
.flex-line.ec-site figure img { transition: .3s ease-out; }
.flex-line.ec-site figure a:hover img { transform: scale(1.1); }
}

@media screen and (min-width: 1367px) {
.flex-line.ec-site div { width: 45%; }
}

.flex-line.ec-site div h3 {
  color: var(--navy);
  font-size: 26px;
  font-weight: 600;
  line-height: 1.3;
  margin: 1em 0 0;
  padding: 0 0 .5em;
}
@media screen and (min-width: 1367px) {
.flex-line.ec-site div h3 {
  color: var(--navy);
  font-size: 26px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: 0;
  padding: 0 0 .5em;
}
}

.flex-line.ec-site .common-button { font-size: 15px; }

.catalog-request {
  background-color: var(--skyblue-light);
  border-radius: 10px;
  margin: 100px auto 0;
  padding: 50px 0 50px;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.catalog-request {
  border-radius: none;
  width: 100%;
}
}

.catalog-request h2 {
  background-image: url(/assets/images/service/title-bg_catalog.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  color: var(--navy);
  display: flex;
  flex-wrap: wrap;
  font-size: 26px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.3;
  padding: 10px 0;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.catalog-request h2 {
  background-size: 504px 92px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  width: 100%;
}
}

.catalog-request h2 img {
  display: block;
  height: auto;
}
@media screen and (min-width: 1367px) {}

.catalog-request h2 span {
  display: block;
  font-size: .6em;
  width: 100%;
}

.catalog-request_archive_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2em 0;
  margin: 30px 0 0;
}
@media screen and (min-width: 1367px) {
.catalog-request_archive_wrap {
  gap: 2.5em;
  justify-content: center;
}
}

.catalog-request_archive {
  background-color: #fff;
  border-radius: 20px;
  color: #333;
  margin: 0 auto;
  padding: 15px;
  text-decoration: none;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.catalog-request_archive {
  margin: 0;
  width: 300px;
}
}

.catalog-request_archive_customer {
  background-color: var(--skyblue);
  border-radius: 1.2em;
  color: #fff;
  font-weight: 500;
  line-height: 2.4;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 320px) {
.catalog-request_archive_customer { font-size: 13px; }
}
@media screen and (min-width: 321px) and (max-width: 1366px) {
.catalog-request_archive_customer { font-size: 15px; }
}
@media screen and (min-width: 1367px) {
.catalog-request_archive_customer { font-size: 15px; }
}

.catalog-request_archive_customer span { color: var(--yellow); }

.catalog-request_archive h3 {
  align-items: center;
  color: var(--navy);
  display: flex;
  flex-wrap: wrap;
  font-size: 26px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.3;
  min-height: 2em;
  margin: 10px 0 0;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.catalog-request_archive h3 { font-size: 24px; }
}

.catalog-request_archive h3 span {
  display: block;
  font-size: .625em;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.catalog-request_archive figure {
  margin: 15px 0 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.catalog-request_archive figure img {
  display: block;
  height: auto;
  max-width: 100%;
}

.catalog-request_archive_text {
  font-size: 15px;
  line-height: 1.66;
  margin: 20px 0 0;
}
@media screen and (min-width: 1367px) {}

.catalog-request_archive .common-button {
  font-size: 15px;
  margin: 20px 0 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.catalog-request_archive:hover .common-button {
  background-color: #fff;
  border: 1px solid var(--navy);
  color: var(--navy);
  outline-offset: -1px;
}
.catalog-request_archive:hover .common-button.color-navy:after {
  background-image: url(../images/common/icon_arrow_navy.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
}

.figure_order-flow {
  display: block;
  height: auto;
  margin: 33px auto 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.figure_order-flow {
  margin: 29px auto 0;
  width: 100%;
}
}

.figure_order-flow img {
  height: auto;
  max-width: 100%;
}

.figure_order-flow + p {
  font-size: 12px;
  line-height: 1.8;
  margin: 20px 0 0;
}
@media screen and (min-width: 1367px) {
.figure_order-flow + p { margin: 23px 0 0; }
}



@media screen and (min-width: 1367px) {}